Manifest-Version: 1.0
Automatic-Module-Name: br.ufes.nemo.seon.ontoloyasaservice.ide
Bundle-ManifestVersion: 2
Bundle-Name: br.ufes.nemo.seon.ontoloyasaservice.ide
Bundle-Vendor: My Company
Bundle-Version: 1.0.0.qualifier
Bundle-SymbolicName: br.ufes.nemo.seon.ontoloyasaservice.ide; singleton:=true
Bundle-ActivationPolicy: lazy
Require-Bundle: br.ufes.nemo.seon.ontoloyasaservice,
 org.eclipse.xtext.ide,
 org.eclipse.xtext.xbase.ide,
 org.antlr.runtime;bundle-version="[3.2.0,3.2.1)"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: br.ufes.nemo.seon.ontoloyasservice.ide.contentassist.antlr.internal,
 br.ufes.nemo.seon.ontoloyasservice.ide.contentassist.antlr
